{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "cantonner",
            "block_bbox": [
              66,
              117,
              213,
              148
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                66.0,
                117.0
              ],
              [
                213.0,
                117.0
              ],
              [
                213.0,
                148.0
              ],
              [
                66.0,
                148.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "503",
            "block_bbox": [
              977,
              111,
              1036,
              147
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                977.0,
                111.0
              ],
              [
                1036.0,
                111.0
              ],
              [
                1036.0,
                147.0
              ],
              [
                977.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "caoutchouteu",
            "block_bbox": [
              1762,
              113,
              1951,
              149
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1762.0,
                113.0
              ],
              [
                1951.0,
                113.0
              ],
              [
                1951.0,
                149.0
              ],
              [
                1762.0,
                149.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "管理区域：cantonnement forestier 森林施业分区，森林施业小区 / cantonnement forestier pour stagiaires 森林教学分区 6. [渔] 划定的渔区：cantonnement de pêche 禁渔区 7. 划定的猎区，划定的地区，土地的划分 8. [畜产] cantonnement des bestiaux 病畜隔离地",
            "block_bbox": [
              72,
              167,
              988,
              371
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                72.0,
                167.0
              ],
              [
                988.0,
                167.0
              ],
              [
                988.0,
                371.0
              ],
              [
                72.0,
                371.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cantonner [kātone] I v.t. 1.〈cantonner qn + 地点〉安顿某人在…宿营[指部队]：On avait cantonné les troupes dans des villages de l'arrière. 早已把部队安顿在后方的一些村庄里宿营。/ cantonner un régiment dans un village 把一个团安顿在一个村庄里宿营 2.〈cantonner qn/qch.（dans, à + qch.）〉使…局限（于…），把…限制（在…）：cantonner qn dans des travaux subalternes 使某人局限于无足轻重的活儿 / On l'avait cantonné dans un service où il n'avait rien à faire. 人们早先使他局限于他无所事事的部门。/ Il ne faut pas cantonner les femmes dans des emplois subalternes. 不应当把妇女束缚在次要职业中。3. [铁] cantonner un train 制御列车的运行[通过电话或电气设施提前通知或开通线路以避免在同一车道上向同一方向行驶的一辆列车赶上另一辆列车] 4. [建]〈cantonner qch. de qch.〉在…的角上装饰…：cantonner un clocher (carré) de clochetons 在钟楼的四角装饰小尖塔 / cantonner une colonne de pilastres 在柱角上装饰半露柱 5. [法]限制行使财产权的范围 6. [林]划定森林、树木的所有权",
            "block_bbox": [
              58,
              375,
              986,
              1064
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                58.0,
                375.0
              ],
              [
                986.0,
                375.0
              ],
              [
                986.0,
                1064.0
              ],
              [
                58.0,
                1064.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v. i. <cantonner + 地点> 在…驻扎 [安营, 扎营]: Les troupes cantonnaient loin du front. 当时部队远离前线扎营。\nⅡ se cantonner v. pr. 1. <se cantonner + 地点> 蛰居在…，在…离群索居：se cantonner dans sa chambre [chez soi] 蛰居在自己房间[家]里 / sa cantonner en soi-méme 离群索居 2. <se can-tonner + dans, à + qch. // se cantonner à + inf. > 局限于…，满足于做…，专门做…：se cantonner dans ses recherches littéraires 埋头从事其文学研究 / se cantonner dans le silence [dans le refus] 执意沉默[拒绝] / Il se cantonna dans l'étude du seul vocabulaire. 他的研究局限于孤零零的词汇。/ Vous ne pouvez vous cantonner à (ne donner que) cette seule explication. 你不能局限于只进行这种孤零零的解释。/ Il se cantonne dans le rôle d'un chef d'Etat sans pouvoir. 他满足于做无实权的国家元首 3. [猎] 动物随季节变化迁徙到适宜生存繁殖的地方 4. 退到自己认为安全的地方",
            "block_bbox": [
              67,
              1065,
              983,
              1678
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                89,
                1081
              ],
              [
                67,
                1295
              ],
              [
                67,
                1677
              ],
              [
                982,
                1677
              ],
              [
                982,
                1065
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cantonnier, ère [katonje, εr] I a. 1. 养路工的[指负责维修公路、铁路及公路、铁路边的沟渠、边坡的工人]: maison cantonnière 养路工的小屋 2. [铁]铁路行政管理人员的[负责铁路的维修、修筑、辅助设施的修建以及材料、工具的运送]",
            "block_bbox": [
              56,
              1679,
              980,
              1845
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                56.0,
                1679.0
              ],
              [
                980.0,
                1679.0
              ],
              [
                980.0,
                1845.0
              ],
              [
                56.0,
                1845.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n.m. 1.养路工,筑路工: (métaille d'honneur des) Cantonniers et agents subalternes (1897 年开始颁发的) 养路工人与下级管理人员荣誉勋章 [今被公共工程勋章取代] 2. [铁] 铁路行政管理人员",
            "block_bbox": [
              64,
              1843,
              981,
              2008
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                64,
                1858
              ],
              [
                64,
                2007
              ],
              [
                949,
                2007
              ],
              [
                960,
                2007
              ],
              [
                980,
                2007
              ],
              [
                980,
                1843
              ],
              [
                202,
                1843
              ],
              [
                116,
                1843
              ],
              [
                75,
                1843
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n.f. 1.(挂在窗上的)帷幕,带饰 2.箱子包角 3.【古】(床柱上垂下的)饰布,垂布,帷幕",
            "block_bbox": [
              69,
              2006,
              980,
              2092
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                69,
                2006
              ],
              [
                69,
                2091
              ],
              [
                450,
                2091
              ],
              [
                979,
                2077
              ],
              [
                979,
                2006
              ],
              [
                186,
                2006
              ],
              [
                121,
                2006
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cantor [kātɔr] n. m. [乐] 1. 礼拜仪式合唱的领唱者 2. (某些德国大教堂的)唱经班指挥",
            "block_bbox": [
              62,
              2089,
              981,
              2172
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                62,
                2103
              ],
              [
                62,
                2171
              ],
              [
                801,
                2171
              ],
              [
                812,
                2171
              ],
              [
                834,
                2171
              ],
              [
                980,
                2171
              ],
              [
                980,
                2089
              ],
              [
                390,
                2089
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cantoria [kātorja] n. f. (意大利教堂的)唱经班的唱经台",
            "block_bbox": [
              59,
              2170,
              891,
              2218
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                59,
                2170
              ],
              [
                59,
                2217
              ],
              [
                528,
                2217
              ],
              [
                539,
                2217
              ],
              [
                677,
                2217
              ],
              [
                689,
                2217
              ],
              [
                741,
                2217
              ],
              [
                890,
                2201
              ],
              [
                890,
                2170
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cantre $ ^{1} $ [kātr] n. m. [纺]筒子架,整经架",
            "block_bbox": [
              62,
              2214,
              679,
              2259
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                62,
                2214
              ],
              [
                62,
                2258
              ],
              [
                136,
                2258
              ],
              [
                169,
                2258
              ],
              [
                221,
                2258
              ],
              [
                243,
                2258
              ],
              [
                274,
                2258
              ],
              [
                286,
                2258
              ],
              [
                381,
                2258
              ],
              [
                678,
                2243
              ],
              [
                678,
                2214
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cantua [kātʌtʌn] n.m. [植物学] 坎吐阿木属 [在秘鲁、玻利维亚生长的灌木，开大花，供人观赏]",
            "block_bbox": [
              59,
              2283,
              981,
              2386
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                59.0,
                2283.0
              ],
              [
                981.0,
                2283.0
              ],
              [
                981.0,
                2386.0
              ],
              [
                59.0,
                2386.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cantus [kātys], cantus firmus [kātysfirmys] n. m. [乐] 主旋律, 康图斯·菲尔弥斯 [此旋律后来成为女低音或女高音]: cantus planus 素歌, 单旋律圣歌",
            "block_bbox": [
              58,
              2376,
              980,
              2503
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                58,
                2391
              ],
              [
                58,
                2419
              ],
              [
                58,
                2502
              ],
              [
                487,
                2502
              ],
              [
                530,
                2502
              ],
              [
                560,
                2502
              ],
              [
                792,
                2502
              ],
              [
                843,
                2502
              ],
              [
                979,
                2488
              ],
              [
                979,
                2376
              ],
              [
                478,
                2376
              ],
              [
                456,
                2376
              ],
              [
                404,
                2376
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canulant, e [kanylā, āːt] a. 【民】讨厌的，使人厌烦的",
            "block_bbox": [
              60,
              2498,
              838,
              2546
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                60,
                2510
              ],
              [
                60,
                2545
              ],
              [
                251,
                2545
              ],
              [
                306,
                2545
              ],
              [
                411,
                2545
              ],
              [
                423,
                2545
              ],
              [
                433,
                2545
              ],
              [
                837,
                2533
              ],
              [
                837,
                2498
              ],
              [
                316,
                2498
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canular [kanylar] n. m. 1. 抬杠，恶作剧，流言蜚语：monter un canular 捣鬼，制造恶作剧 / faire un canular à qn 给某人以沉重打击 2.【引】玩笑，戏言；假消息，假新闻：Un de ses canulars avait été de se faire passer auprès du professeur pour un élève étranger( = canulard). 他的一次恶作剧使他在老师心目中成了一个奇怪的学生。3.【行】(高等师范学校里的)戏弄新生",
            "block_bbox": [
              58,
              2542,
              985,
              2790
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                58,
                2557
              ],
              [
                58,
                2586
              ],
              [
                58,
                2789
              ],
              [
                984,
                2775
              ],
              [
                984,
                2542
              ],
              [
                101,
                2542
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canularesque [kanylaresk] a. 【俗】愚弄人的，捉弄人的，开玩笑的：Il nous raconta avec le plus grand sérieux une histoire canularesque (= burlesque, cocasse). 他非常一本正经地给我们讲述了一个捉弄人的故事。",
            "block_bbox": [
              57,
              2782,
              983,
              2916
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                57,
                2797
              ],
              [
                57,
                2915
              ],
              [
                625,
                2915
              ],
              [
                982,
                2901
              ],
              [
                982,
                2782
              ],
              [
                236,
                2782
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1037,
              165,
              1394,
              206
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1037.0,
                165.0
              ],
              [
                1394.0,
                165.0
              ],
              [
                1394.0,
                206.0
              ],
              [
                1037.0,
                206.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canule [kanyl] n. f. 1. [医] 针头；套管；插管；引流管；canule à lavement 灌肠用插管 / canule à trachéotomie 气管套管 / canule vaginale 洗阴导管 2. [古，俗] 令人讨厌的人；令人讨厌的事 3. 灌装酒瓶旋塞 4. (矿山充填火药用) 塑料管",
            "block_bbox": [
              1019,
              204,
              1950,
              372
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1019,
                311
              ],
              [
                1019,
                371
              ],
              [
                1949,
                371
              ],
              [
                1949,
                220
              ],
              [
                1908,
                204
              ],
              [
                1407,
                204
              ],
              [
                1030,
                220
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canus, e [kany, yz] a. 1. 法国里昂丝绸工人的 2. [语] language canus 法国里昂丝绸工人的行话",
            "block_bbox": [
              1016,
              534,
              1945,
              618
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1016.0,
                534.0
              ],
              [
                1945.0,
                534.0
              ],
              [
                1945.0,
                618.0
              ],
              [
                1016.0,
                618.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canuler [kanyle] v. t. 1.【民】使厌烦：Il me canule avec ses questions. 他的问题使我厌烦。2. 愚弄，捉弄[学生用语]：Il commence à me canuler avec son histoire. 他开始编造故事捉弄我。",
            "block_bbox": [
              1017,
              374,
              1949,
              531
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1017.0,
                374.0
              ],
              [
                1949.0,
                374.0
              ],
              [
                1949.0,
                531.0
              ],
              [
                1017.0,
                531.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canut, se [kany, yz] n. 1. 法国里昂丝绸工人：révolte des canuts 1831 年 11 月法国里昂丝绸工人的暴动 2. des canuts (de Lyon) 不幸的人，悲哀的人，贫穷的人 3. cerveille de canut (里昂特产的) 白色奶酪 [注：罕用阴性形式]",
            "block_bbox": [
              1017,
              617,
              1947,
              777
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1017.0,
                617.0
              ],
              [
                1947.0,
                617.0
              ],
              [
                1947.0,
                777.0
              ],
              [
                1017.0,
                777.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canyon, cañon [kāpō[on]] n. m. 【西】1. [地形]峡谷, 大峡谷 2. [海洋学]海底峡谷",
            "block_bbox": [
              1017,
              779,
              1941,
              861
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1017.0,
                779.0
              ],
              [
                1941.0,
                779.0
              ],
              [
                1941.0,
                861.0
              ],
              [
                1017.0,
                861.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canzone [kantson, kādzon] (pl. canzoni [kantsoni]) n. f. 1.\n[乐]①坎佐那[几种声部的意大利歌曲] ②改编坎佐那[适合风琴和诗琴演奏的曲调] ③器乐曲[为古奏鸣曲开劈道路的乐曲]\n2.[文]意大利的一种抒情短诗",
            "block_bbox": [
              1015,
              862,
              1941,
              1020
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1015.0,
                862.0
              ],
              [
                1941.0,
                862.0
              ],
              [
                1941.0,
                1020.0
              ],
              [
                1015.0,
                1020.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "canzonette [kādzənət] n. f. 1. [乐] 小坎佐那；法国南方的小民歌 2. [文] 极短的抒情诗",
            "block_bbox": [
              1016,
              1021,
              1943,
              1104
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1016.0,
                1021.0
              ],
              [
                1943.0,
                1021.0
              ],
              [
                1943.0,
                1104.0
              ],
              [
                1016.0,
                1104.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "CAO 1. Centre d'Accueil et d'Observation (MJ) (司法部) 收容及观察中心, 感化院 2. conception assistée par ordinateur 用计算机辅助设计",
            "block_bbox": [
              1014,
              1103,
              1944,
              1226
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1014,
                1103
              ],
              [
                1014,
                1225
              ],
              [
                1235,
                1225
              ],
              [
                1321,
                1225
              ],
              [
                1616,
                1225
              ],
              [
                1638,
                1225
              ],
              [
                1764,
                1225
              ],
              [
                1892,
                1225
              ],
              [
                1943,
                1225
              ],
              [
                1943,
                1103
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "CAOBISCO Association d'Industrie de Produits Sucrés de la UE\n欧盟加糖制品工业协会",
            "block_bbox": [
              1014,
              1228,
              1943,
              1307
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1014.0,
                1228.0
              ],
              [
                1943.0,
                1228.0
              ],
              [
                1943.0,
                1307.0
              ],
              [
                1014.0,
                1307.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caodaïsme [kaodaism] n. m. [宗] 高台教 [具有越南民族主义性格的一种宗教，主张佛教、儒教等诸宗教融为一体]",
            "block_bbox": [
              1016,
              1305,
              1943,
              1388
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1016,
                1305
              ],
              [
                1016,
                1387
              ],
              [
                1942,
                1387
              ],
              [
                1942,
                1305
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caodaiste [kaodaist] n., a. [宗] 高台教徒(的)",
            "block_bbox": [
              1014,
              1388,
              1700,
              1432
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1014.0,
                1388.0
              ],
              [
                1700.0,
                1388.0
              ],
              [
                1700.0,
                1432.0
              ],
              [
                1014.0,
                1432.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caoǐ [kaoi] n. m. [植](印度支那的)山毛榉科木的一种",
            "block_bbox": [
              1015,
              1425,
              1880,
              1468
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1015,
                1425
              ],
              [
                1015,
                1467
              ],
              [
                1373,
                1467
              ],
              [
                1395,
                1467
              ],
              [
                1489,
                1467
              ],
              [
                1501,
                1467
              ],
              [
                1584,
                1467
              ],
              [
                1879,
                1453
              ],
              [
                1879,
                1425
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caoua [kawa] n. m. 1. [民] 咖啡 2. 咖啡店，饮料店",
            "block_bbox": [
              1014,
              1466,
              1777,
              1513
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1776,
                1478
              ],
              [
                1766,
                1466
              ],
              [
                1650,
                1466
              ],
              [
                1639,
                1466
              ],
              [
                1629,
                1466
              ],
              [
                1628,
                1478
              ],
              [
                1014,
                1478
              ],
              [
                1014,
                1512
              ],
              [
                1194,
                1512
              ],
              [
                1205,
                1512
              ],
              [
                1247,
                1512
              ],
              [
                1258,
                1512
              ],
              [
                1289,
                1512
              ],
              [
                1343,
                1512
              ],
              [
                1384,
                1512
              ],
              [
                1776,
                1501
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caoua(n)ne [kawan] n.f. [动]蟠龟",
            "block_bbox": [
              1014,
              1512,
              1566,
              1551
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1014.0,
                1512.0
              ],
              [
                1566.0,
                1512.0
              ],
              [
                1566.0,
                1551.0
              ],
              [
                1014.0,
                1551.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caoutchouc [kautju] n. m. 1. 生橡胶，橡胶；balle en caoutchouc 橡胶球 / Les applications du caoutchouc sont très nombreuses. 橡胶的用途很广。2. 橡胶制品；胶布雨衣，防水服；松紧带，橡皮筋（= élastique）：attacher des fiches avec un caoutchouc 用橡皮筋把卡片系住 3. [用复数]套鞋，雨鞋 4. 橡胶制造业，橡胶加工业 5. homme [femme] caoutchouc 曲艺师，杂技师，柔体表演的杂技演员 6. [地质，矿] caoutchouc minéral [fossile] 弹性沥青 7. [古] (汽车车轮的) 橡胶轮 8. [植] 榕树植物的俗称（= ficus） 9. [钓] caoutchouc amortisseur 橡胶后冲块\n★ caoutchouc antiacide 耐酸橡胶 / caoutchouc antistatique 防静电橡胶 / caoutchouc artificiel 人造橡胶 / caoutchouc brut 生橡胶 / caoutchouc cellulaire 海绵橡皮 / caoutchouc chloré 氯化橡胶 / caoutchouc conducteur 导电橡胶 / caoutchouc d'ancrage 粘接胶 / caoutchouc de déflecteur 车门角窗密封条 / caoutchouc de plantation [naturel] 栽培橡胶，天然橡胶 / caoutchouc de polysulfure 聚硫橡胶 / caoutchouc d'étanchéité 密封橡胶条 / caoutchouc dur 硬橡胶 / caoutchouc durci 硬橡皮，硬质胶 / caoutchouc en feuilles 橡胶片 / caoutchouc hydrochloré 盐酸橡胶 / caoutchouc hydrogéné 氢化橡胶 / caoutchouc liquide 液体橡胶 / caoutchouc microcellulaire 微孔橡胶 / caoutchouc mousse 泡沫橡胶 / caoutchouc nitrile 腈橡胶 / caoutchouc oxydé 氧化橡胶 / caoutchouc profilé 压型橡胶 / caoutchouc régénéré 再生橡胶 / caoutchouc réunissant 补胎胶 / caoutchouc souple pour tiges de bottes 长统套鞋鞋帮胶 / caoutchouc synthétique 合成橡胶，人造橡胶 / caoutchouc toile 橡胶用帆布 / caoutchouc vulcanisé 硫化橡胶",
            "block_bbox": [
              1004,
              1557,
              1945,
              2628
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1015,
                1573
              ],
              [
                1015,
                2612
              ],
              [
                1796,
                2597
              ],
              [
                1934,
                2627
              ],
              [
                1944,
                1557
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caoutchoutage [kautfuta:3] n. m. 贴胶，涂胶，上胶",
            "block_bbox": [
              1016,
              2606,
              1758,
              2655
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1757,
                2606
              ],
              [
                1451,
                2606
              ],
              [
                1016,
                2619
              ],
              [
                1016,
                2654
              ],
              [
                1429,
                2654
              ],
              [
                1450,
                2654
              ],
              [
                1757,
                2642
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caoutchouter [kautfute] v.t. 贴胶, 涂胶, 上胶: On caoutchoute les tissus pour les rendre impérmeables. 将织物上胶使其不透水。/ On avait étendu sur le sol une toile caoutchoutée pour se préserver de l'humidité. 早已在地上铺了一块上胶布预防潮气。",
            "block_bbox": [
              1017,
              2647,
              1943,
              2818
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1017,
                2663
              ],
              [
                1017,
                2817
              ],
              [
                1942,
                2817
              ],
              [
                1942,
                2647
              ],
              [
                1323,
                2647
              ],
              [
                1311,
                2647
              ],
              [
                1207,
                2647
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1952,
              840,
              2109,
              979
            ],
            "block_id": 35,
            "block_order": null,
            "group_id": 35,
            "block_polygon_points": [
              [
                1952.0,
                840.0
              ],
              [
                2109.0,
                840.0
              ],
              [
                2109.0,
                979.0
              ],
              [
                1952.0,
                979.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caoutchouteux, se [kautfutō, oz] a. 具有橡胶性能的，橡胶似的：viande caoutchouteuse 橡胶似的肉",
            "block_bbox": [
              1015,
              2812,
              1942,
              2900
            ],
            "block_id": 36,
            "block_order": 33,
            "group_id": 36,
            "block_polygon_points": [
              [
                1015.0,
                2812.0
              ],
              [
                1942.0,
                2812.0
              ],
              [
                1942.0,
                2900.0
              ],
              [
                1015.0,
                2900.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6426277160644531,
              "coordinate": [
                66,
                117,
                213,
                148
              ],
              "order": null,
              "polygon_points": [
                [
                  66.0,
                  117.0
                ],
                [
                  213.0,
                  117.0
                ],
                [
                  213.0,
                  148.0
                ],
                [
                  66.0,
                  148.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6521342396736145,
              "coordinate": [
                977,
                111,
                1036,
                147
              ],
              "order": 1,
              "polygon_points": [
                [
                  977.0,
                  111.0
                ],
                [
                  1036.0,
                  111.0
                ],
                [
                  1036.0,
                  147.0
                ],
                [
                  977.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.806313157081604,
              "coordinate": [
                1762,
                113,
                1951,
                149
              ],
              "order": null,
              "polygon_points": [
                [
                  1762.0,
                  113.0
                ],
                [
                  1951.0,
                  113.0
                ],
                [
                  1951.0,
                  149.0
                ],
                [
                  1762.0,
                  149.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9005895256996155,
              "coordinate": [
                72,
                167,
                988,
                371
              ],
              "order": 2,
              "polygon_points": [
                [
                  72.0,
                  167.0
                ],
                [
                  988.0,
                  167.0
                ],
                [
                  988.0,
                  371.0
                ],
                [
                  72.0,
                  371.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8987812995910645,
              "coordinate": [
                58,
                375,
                986,
                1064
              ],
              "order": 3,
              "polygon_points": [
                [
                  58.0,
                  375.0
                ],
                [
                  986.0,
                  375.0
                ],
                [
                  986.0,
                  1064.0
                ],
                [
                  58.0,
                  1064.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4607199728488922,
              "coordinate": [
                80,
                1064,
                981,
                1149
              ],
              "order": 4,
              "polygon_points": [
                [
                  80.0,
                  1064.0
                ],
                [
                  981.0,
                  1064.0
                ],
                [
                  981.0,
                  1149.0
                ],
                [
                  80.0,
                  1149.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.377282977104187,
              "coordinate": [
                76,
                1149,
                982,
                1283
              ],
              "order": 5,
              "polygon_points": [
                [
                  76.0,
                  1149.0
                ],
                [
                  982.0,
                  1149.0
                ],
                [
                  982.0,
                  1283.0
                ],
                [
                  76.0,
                  1283.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48235228657722473,
              "coordinate": [
                67,
                1065,
                983,
                1678
              ],
              "order": 6,
              "polygon_points": [
                [
                  89,
                  1081
                ],
                [
                  67,
                  1295
                ],
                [
                  67,
                  1677
                ],
                [
                  982,
                  1677
                ],
                [
                  982,
                  1065
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6917864680290222,
              "coordinate": [
                56,
                1679,
                980,
                1845
              ],
              "order": 7,
              "polygon_points": [
                [
                  56.0,
                  1679.0
                ],
                [
                  980.0,
                  1679.0
                ],
                [
                  980.0,
                  1845.0
                ],
                [
                  56.0,
                  1845.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6484897136688232,
              "coordinate": [
                64,
                1843,
                981,
                2008
              ],
              "order": 8,
              "polygon_points": [
                [
                  64,
                  1858
                ],
                [
                  64,
                  2007
                ],
                [
                  949,
                  2007
                ],
                [
                  960,
                  2007
                ],
                [
                  980,
                  2007
                ],
                [
                  980,
                  1843
                ],
                [
                  202,
                  1843
                ],
                [
                  116,
                  1843
                ],
                [
                  75,
                  1843
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6613677144050598,
              "coordinate": [
                69,
                2006,
                980,
                2092
              ],
              "order": 9,
              "polygon_points": [
                [
                  69,
                  2006
                ],
                [
                  69,
                  2091
                ],
                [
                  450,
                  2091
                ],
                [
                  979,
                  2077
                ],
                [
                  979,
                  2006
                ],
                [
                  186,
                  2006
                ],
                [
                  121,
                  2006
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7972621321678162,
              "coordinate": [
                62,
                2089,
                981,
                2172
              ],
              "order": 10,
              "polygon_points": [
                [
                  62,
                  2103
                ],
                [
                  62,
                  2171
                ],
                [
                  801,
                  2171
                ],
                [
                  812,
                  2171
                ],
                [
                  834,
                  2171
                ],
                [
                  980,
                  2171
                ],
                [
                  980,
                  2089
                ],
                [
                  390,
                  2089
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5825560688972473,
              "coordinate": [
                59,
                2170,
                891,
                2218
              ],
              "order": 11,
              "polygon_points": [
                [
                  59,
                  2170
                ],
                [
                  59,
                  2217
                ],
                [
                  528,
                  2217
                ],
                [
                  539,
                  2217
                ],
                [
                  677,
                  2217
                ],
                [
                  689,
                  2217
                ],
                [
                  741,
                  2217
                ],
                [
                  890,
                  2201
                ],
                [
                  890,
                  2170
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5984548926353455,
              "coordinate": [
                62,
                2214,
                679,
                2259
              ],
              "order": 12,
              "polygon_points": [
                [
                  62,
                  2214
                ],
                [
                  62,
                  2258
                ],
                [
                  136,
                  2258
                ],
                [
                  169,
                  2258
                ],
                [
                  221,
                  2258
                ],
                [
                  243,
                  2258
                ],
                [
                  274,
                  2258
                ],
                [
                  286,
                  2258
                ],
                [
                  381,
                  2258
                ],
                [
                  678,
                  2243
                ],
                [
                  678,
                  2214
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6131774187088013,
              "coordinate": [
                59,
                2283,
                981,
                2386
              ],
              "order": 13,
              "polygon_points": [
                [
                  59.0,
                  2283.0
                ],
                [
                  981.0,
                  2283.0
                ],
                [
                  981.0,
                  2386.0
                ],
                [
                  59.0,
                  2386.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8144872784614563,
              "coordinate": [
                58,
                2376,
                980,
                2503
              ],
              "order": 14,
              "polygon_points": [
                [
                  58,
                  2391
                ],
                [
                  58,
                  2419
                ],
                [
                  58,
                  2502
                ],
                [
                  487,
                  2502
                ],
                [
                  530,
                  2502
                ],
                [
                  560,
                  2502
                ],
                [
                  792,
                  2502
                ],
                [
                  843,
                  2502
                ],
                [
                  979,
                  2488
                ],
                [
                  979,
                  2376
                ],
                [
                  478,
                  2376
                ],
                [
                  456,
                  2376
                ],
                [
                  404,
                  2376
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.689527690410614,
              "coordinate": [
                60,
                2498,
                838,
                2546
              ],
              "order": 15,
              "polygon_points": [
                [
                  60,
                  2510
                ],
                [
                  60,
                  2545
                ],
                [
                  251,
                  2545
                ],
                [
                  306,
                  2545
                ],
                [
                  411,
                  2545
                ],
                [
                  423,
                  2545
                ],
                [
                  433,
                  2545
                ],
                [
                  837,
                  2533
                ],
                [
                  837,
                  2498
                ],
                [
                  316,
                  2498
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8770979046821594,
              "coordinate": [
                58,
                2542,
                985,
                2790
              ],
              "order": 16,
              "polygon_points": [
                [
                  58,
                  2557
                ],
                [
                  58,
                  2586
                ],
                [
                  58,
                  2789
                ],
                [
                  984,
                  2775
                ],
                [
                  984,
                  2542
                ],
                [
                  101,
                  2542
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8923783302307129,
              "coordinate": [
                57,
                2782,
                983,
                2916
              ],
              "order": 17,
              "polygon_points": [
                [
                  57,
                  2797
                ],
                [
                  57,
                  2915
                ],
                [
                  625,
                  2915
                ],
                [
                  982,
                  2901
                ],
                [
                  982,
                  2782
                ],
                [
                  236,
                  2782
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6321013569831848,
              "coordinate": [
                1037,
                165,
                1394,
                206
              ],
              "order": 18,
              "polygon_points": [
                [
                  1037.0,
                  165.0
                ],
                [
                  1394.0,
                  165.0
                ],
                [
                  1394.0,
                  206.0
                ],
                [
                  1037.0,
                  206.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8766255378723145,
              "coordinate": [
                1019,
                204,
                1950,
                372
              ],
              "order": 19,
              "polygon_points": [
                [
                  1019,
                  311
                ],
                [
                  1019,
                  371
                ],
                [
                  1949,
                  371
                ],
                [
                  1949,
                  220
                ],
                [
                  1908,
                  204
                ],
                [
                  1407,
                  204
                ],
                [
                  1030,
                  220
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8682827353477478,
              "coordinate": [
                1016,
                534,
                1945,
                618
              ],
              "order": 20,
              "polygon_points": [
                [
                  1016.0,
                  534.0
                ],
                [
                  1945.0,
                  534.0
                ],
                [
                  1945.0,
                  618.0
                ],
                [
                  1016.0,
                  618.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9138002991676331,
              "coordinate": [
                1017,
                374,
                1949,
                531
              ],
              "order": 21,
              "polygon_points": [
                [
                  1017.0,
                  374.0
                ],
                [
                  1949.0,
                  374.0
                ],
                [
                  1949.0,
                  531.0
                ],
                [
                  1017.0,
                  531.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8773679733276367,
              "coordinate": [
                1017,
                617,
                1947,
                777
              ],
              "order": 22,
              "polygon_points": [
                [
                  1017.0,
                  617.0
                ],
                [
                  1947.0,
                  617.0
                ],
                [
                  1947.0,
                  777.0
                ],
                [
                  1017.0,
                  777.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.848577082157135,
              "coordinate": [
                1017,
                779,
                1941,
                861
              ],
              "order": 23,
              "polygon_points": [
                [
                  1017.0,
                  779.0
                ],
                [
                  1941.0,
                  779.0
                ],
                [
                  1941.0,
                  861.0
                ],
                [
                  1017.0,
                  861.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8257590532302856,
              "coordinate": [
                1015,
                862,
                1941,
                1020
              ],
              "order": 24,
              "polygon_points": [
                [
                  1015.0,
                  862.0
                ],
                [
                  1941.0,
                  862.0
                ],
                [
                  1941.0,
                  1020.0
                ],
                [
                  1015.0,
                  1020.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8426396250724792,
              "coordinate": [
                1016,
                1021,
                1943,
                1104
              ],
              "order": 25,
              "polygon_points": [
                [
                  1016.0,
                  1021.0
                ],
                [
                  1943.0,
                  1021.0
                ],
                [
                  1943.0,
                  1104.0
                ],
                [
                  1016.0,
                  1104.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.834202766418457,
              "coordinate": [
                1014,
                1103,
                1944,
                1226
              ],
              "order": 26,
              "polygon_points": [
                [
                  1014,
                  1103
                ],
                [
                  1014,
                  1225
                ],
                [
                  1235,
                  1225
                ],
                [
                  1321,
                  1225
                ],
                [
                  1616,
                  1225
                ],
                [
                  1638,
                  1225
                ],
                [
                  1764,
                  1225
                ],
                [
                  1892,
                  1225
                ],
                [
                  1943,
                  1225
                ],
                [
                  1943,
                  1103
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7747281789779663,
              "coordinate": [
                1014,
                1228,
                1943,
                1307
              ],
              "order": 27,
              "polygon_points": [
                [
                  1014.0,
                  1228.0
                ],
                [
                  1943.0,
                  1228.0
                ],
                [
                  1943.0,
                  1307.0
                ],
                [
                  1014.0,
                  1307.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8210681676864624,
              "coordinate": [
                1016,
                1305,
                1943,
                1388
              ],
              "order": 28,
              "polygon_points": [
                [
                  1016,
                  1305
                ],
                [
                  1016,
                  1387
                ],
                [
                  1942,
                  1387
                ],
                [
                  1942,
                  1305
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6771228909492493,
              "coordinate": [
                1014,
                1388,
                1700,
                1432
              ],
              "order": 29,
              "polygon_points": [
                [
                  1014.0,
                  1388.0
                ],
                [
                  1700.0,
                  1388.0
                ],
                [
                  1700.0,
                  1432.0
                ],
                [
                  1014.0,
                  1432.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6404215693473816,
              "coordinate": [
                1015,
                1425,
                1880,
                1468
              ],
              "order": 30,
              "polygon_points": [
                [
                  1015,
                  1425
                ],
                [
                  1015,
                  1467
                ],
                [
                  1373,
                  1467
                ],
                [
                  1395,
                  1467
                ],
                [
                  1489,
                  1467
                ],
                [
                  1501,
                  1467
                ],
                [
                  1584,
                  1467
                ],
                [
                  1879,
                  1453
                ],
                [
                  1879,
                  1425
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6596125364303589,
              "coordinate": [
                1014,
                1466,
                1777,
                1513
              ],
              "order": 31,
              "polygon_points": [
                [
                  1776,
                  1478
                ],
                [
                  1766,
                  1466
                ],
                [
                  1650,
                  1466
                ],
                [
                  1639,
                  1466
                ],
                [
                  1629,
                  1466
                ],
                [
                  1628,
                  1478
                ],
                [
                  1014,
                  1478
                ],
                [
                  1014,
                  1512
                ],
                [
                  1194,
                  1512
                ],
                [
                  1205,
                  1512
                ],
                [
                  1247,
                  1512
                ],
                [
                  1258,
                  1512
                ],
                [
                  1289,
                  1512
                ],
                [
                  1343,
                  1512
                ],
                [
                  1384,
                  1512
                ],
                [
                  1776,
                  1501
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7271240949630737,
              "coordinate": [
                1014,
                1512,
                1566,
                1551
              ],
              "order": 32,
              "polygon_points": [
                [
                  1014.0,
                  1512.0
                ],
                [
                  1566.0,
                  1512.0
                ],
                [
                  1566.0,
                  1551.0
                ],
                [
                  1014.0,
                  1551.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3141029179096222,
              "coordinate": [
                1009,
                1546,
                1944,
                1914
              ],
              "order": 33,
              "polygon_points": [
                [
                  1009,
                  1562
                ],
                [
                  1009,
                  1913
                ],
                [
                  1051,
                  1913
                ],
                [
                  1063,
                  1913
                ],
                [
                  1890,
                  1913
                ],
                [
                  1943,
                  1898
                ],
                [
                  1943,
                  1853
                ],
                [
                  1943,
                  1837
                ],
                [
                  1943,
                  1546
                ],
                [
                  1031,
                  1546
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9037882089614868,
              "coordinate": [
                1004,
                1557,
                1945,
                2628
              ],
              "order": 34,
              "polygon_points": [
                [
                  1015,
                  1573
                ],
                [
                  1015,
                  2612
                ],
                [
                  1796,
                  2597
                ],
                [
                  1934,
                  2627
                ],
                [
                  1944,
                  1557
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6075486540794373,
              "coordinate": [
                1016,
                2606,
                1758,
                2655
              ],
              "order": 35,
              "polygon_points": [
                [
                  1757,
                  2606
                ],
                [
                  1451,
                  2606
                ],
                [
                  1016,
                  2619
                ],
                [
                  1016,
                  2654
                ],
                [
                  1429,
                  2654
                ],
                [
                  1450,
                  2654
                ],
                [
                  1757,
                  2642
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8096068501472473,
              "coordinate": [
                1017,
                2647,
                1943,
                2818
              ],
              "order": 36,
              "polygon_points": [
                [
                  1017,
                  2663
                ],
                [
                  1017,
                  2817
                ],
                [
                  1942,
                  2817
                ],
                [
                  1942,
                  2647
                ],
                [
                  1323,
                  2647
                ],
                [
                  1311,
                  2647
                ],
                [
                  1207,
                  2647
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.550862193107605,
              "coordinate": [
                1952,
                840,
                2109,
                979
              ],
              "order": null,
              "polygon_points": [
                [
                  1952.0,
                  840.0
                ],
                [
                  2109.0,
                  840.0
                ],
                [
                  2109.0,
                  979.0
                ],
                [
                  1952.0,
                  979.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7202004194259644,
              "coordinate": [
                1015,
                2812,
                1942,
                2900
              ],
              "order": 37,
              "polygon_points": [
                [
                  1015.0,
                  2812.0
                ],
                [
                  1942.0,
                  2812.0
                ],
                [
                  1942.0,
                  2900.0
                ],
                [
                  1015.0,
                  2900.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "管理区域：cantonnement forestier 森林施业分区，森林施业小区 / cantonnement forestier pour stagiaires 森林教学分区 6. [渔] 划定的渔区：cantonnement de pêche 禁渔区 7. 划定的猎区，划定的地区，土地的划分 8. [畜产] cantonnement des bestiaux 病畜隔离地\n\ncantonner [kātone] I v.t. 1.〈cantonner qn + 地点〉安顿某人在…宿营[指部队]：On avait cantonné les troupes dans des villages de l'arrière. 早已把部队安顿在后方的一些村庄里宿营。/ cantonner un régiment dans un village 把一个团安顿在一个村庄里宿营 2.〈cantonner qn/qch.（dans, à + qch.）〉使…局限（于…），把…限制（在…）：cantonner qn dans des travaux subalternes 使某人局限于无足轻重的活儿 / On l'avait cantonné dans un service où il n'avait rien à faire. 人们早先使他局限于他无所事事的部门。/ Il ne faut pas cantonner les femmes dans des emplois subalternes. 不应当把妇女束缚在次要职业中。3. [铁] cantonner un train 制御列车的运行[通过电话或电气设施提前通知或开通线路以避免在同一车道上向同一方向行驶的一辆列车赶上另一辆列车] 4. [建]〈cantonner qch. de qch.〉在…的角上装饰…：cantonner un clocher (carré) de clochetons 在钟楼的四角装饰小尖塔 / cantonner une colonne de pilastres 在柱角上装饰半露柱 5. [法]限制行使财产权的范围 6. [林]划定森林、树木的所有权\n\nⅡ v. i. <cantonner + 地点> 在…驻扎 [安营, 扎营]: Les troupes cantonnaient loin du front. 当时部队远离前线扎营。\n\nⅡ se cantonner v. pr. 1. <se cantonner + 地点> 蛰居在…，在…离群索居：se cantonner dans sa chambre [chez soi] 蛰居在自己房间[家]里 / sa cantonner en soi-méme 离群索居 2. <se can-tonner + dans, à + qch. // se cantonner à + inf. > 局限于…，满足于做…，专门做…：se cantonner dans ses recherches littéraires 埋头从事其文学研究 / se cantonner dans le silence [dans le refus] 执意沉默[拒绝] / Il se cantonna dans l'étude du seul vocabulaire. 他的研究局限于孤零零的词汇。/ Vous ne pouvez vous cantonner à (ne donner que) cette seule explication. 你不能局限于只进行这种孤零零的解释。/ Il se cantonne dans le rôle d'un chef d'Etat sans pouvoir. 他满足于做无实权的国家元首 3. [猎] 动物随季节变化迁徙到适宜生存繁殖的地方 4. 退到自己认为安全的地方\n\ncantonnier, ère [katonje, εr] I a. 1. 养路工的[指负责维修公路、铁路及公路、铁路边的沟渠、边坡的工人]: maison cantonnière 养路工的小屋 2. [铁]铁路行政管理人员的[负责铁路的维修、修筑、辅助设施的修建以及材料、工具的运送]\n\nⅡ n.m. 1.养路工,筑路工: (métaille d'honneur des) Cantonniers et agents subalternes (1897 年开始颁发的) 养路工人与下级管理人员荣誉勋章 [今被公共工程勋章取代] 2. [铁] 铁路行政管理人员\n\nⅡ n.f. 1.(挂在窗上的)帷幕,带饰 2.箱子包角 3.【古】(床柱上垂下的)饰布,垂布,帷幕\n\ncantor [kātɔr] n. m. [乐] 1. 礼拜仪式合唱的领唱者 2. (某些德国大教堂的)唱经班指挥\n\ncantoria [kātorja] n. f. (意大利教堂的)唱经班的唱经台\n\ncantre $ ^{1} $ [kātr] n. m. [纺]筒子架,整经架\n\ncantua [kātʌtʌn] n.m. [植物学] 坎吐阿木属 [在秘鲁、玻利维亚生长的灌木，开大花，供人观赏]\n\ncantus [kātys], cantus firmus [kātysfirmys] n. m. [乐] 主旋律, 康图斯·菲尔弥斯 [此旋律后来成为女低音或女高音]: cantus planus 素歌, 单旋律圣歌\n\ncanulant, e [kanylā, āːt] a. 【民】讨厌的，使人厌烦的\n\ncanular [kanylar] n. m. 1. 抬杠，恶作剧，流言蜚语：monter un canular 捣鬼，制造恶作剧 / faire un canular à qn 给某人以沉重打击 2.【引】玩笑，戏言；假消息，假新闻：Un de ses canulars avait été de se faire passer auprès du professeur pour un élève étranger( = canulard). 他的一次恶作剧使他在老师心目中成了一个奇怪的学生。3.【行】(高等师范学校里的)戏弄新生\n\ncanularesque [kanylaresk] a. 【俗】愚弄人的，捉弄人的，开玩笑的：Il nous raconta avec le plus grand sérieux une histoire canularesque (= burlesque, cocasse). 他非常一本正经地给我们讲述了一个捉弄人的故事。\n\n\n\ncanule [kanyl] n. f. 1. [医] 针头；套管；插管；引流管；canule à lavement 灌肠用插管 / canule à trachéotomie 气管套管 / canule vaginale 洗阴导管 2. [古，俗] 令人讨厌的人；令人讨厌的事 3. 灌装酒瓶旋塞 4. (矿山充填火药用) 塑料管\n\ncanus, e [kany, yz] a. 1. 法国里昂丝绸工人的 2. [语] language canus 法国里昂丝绸工人的行话\n\ncanuler [kanyle] v. t. 1.【民】使厌烦：Il me canule avec ses questions. 他的问题使我厌烦。2. 愚弄，捉弄[学生用语]：Il commence à me canuler avec son histoire. 他开始编造故事捉弄我。\n\ncanut, se [kany, yz] n. 1. 法国里昂丝绸工人：révolte des canuts 1831 年 11 月法国里昂丝绸工人的暴动 2. des canuts (de Lyon) 不幸的人，悲哀的人，贫穷的人 3. cerveille de canut (里昂特产的) 白色奶酪 [注：罕用阴性形式]\n\ncanyon, cañon [kāpō[on]] n. m. 【西】1. [地形]峡谷, 大峡谷 2. [海洋学]海底峡谷\n\ncanzone [kantson, kādzon] (pl. canzoni [kantsoni]) n. f. 1.\n\n[乐]①坎佐那[几种声部的意大利歌曲] ②改编坎佐那[适合风琴和诗琴演奏的曲调] ③器乐曲[为古奏鸣曲开劈道路的乐曲]\n\n2.[文]意大利的一种抒情短诗\n\ncanzonette [kādzənət] n. f. 1. [乐] 小坎佐那；法国南方的小民歌 2. [文] 极短的抒情诗\n\nCAO 1. Centre d'Accueil et d'Observation (MJ) (司法部) 收容及观察中心, 感化院 2. conception assistée par ordinateur 用计算机辅助设计\n\nCAOBISCO Association d'Industrie de Produits Sucrés de la UE\n\n欧盟加糖制品工业协会\n\ncaodaïsme [kaodaism] n. m. [宗] 高台教 [具有越南民族主义性格的一种宗教，主张佛教、儒教等诸宗教融为一体]\n\ncaodaiste [kaodaist] n., a. [宗] 高台教徒(的)\n\ncaoǐ [kaoi] n. m. [植](印度支那的)山毛榉科木的一种\n\ncaoua [kawa] n. m. 1. [民] 咖啡 2. 咖啡店，饮料店\n\ncaoua(n)ne [kawan] n.f. [动]蟠龟\n\ncaoutchouc [kautju] n. m. 1. 生橡胶，橡胶；balle en caoutchouc 橡胶球 / Les applications du caoutchouc sont très nombreuses. 橡胶的用途很广。2. 橡胶制品；胶布雨衣，防水服；松紧带，橡皮筋（= élastique）：attacher des fiches avec un caoutchouc 用橡皮筋把卡片系住 3. [用复数]套鞋，雨鞋 4. 橡胶制造业，橡胶加工业 5. homme [femme] caoutchouc 曲艺师，杂技师，柔体表演的杂技演员 6. [地质，矿] caoutchouc minéral [fossile] 弹性沥青 7. [古] (汽车车轮的) 橡胶轮 8. [植] 榕树植物的俗称（= ficus） 9. [钓] caoutchouc amortisseur 橡胶后冲块\n\n★ caoutchouc antiacide 耐酸橡胶 / caoutchouc antistatique 防静电橡胶 / caoutchouc artificiel 人造橡胶 / caoutchouc brut 生橡胶 / caoutchouc cellulaire 海绵橡皮 / caoutchouc chloré 氯化橡胶 / caoutchouc conducteur 导电橡胶 / caoutchouc d'ancrage 粘接胶 / caoutchouc de déflecteur 车门角窗密封条 / caoutchouc de plantation [naturel] 栽培橡胶，天然橡胶 / caoutchouc de polysulfure 聚硫橡胶 / caoutchouc d'étanchéité 密封橡胶条 / caoutchouc dur 硬橡胶 / caoutchouc durci 硬橡皮，硬质胶 / caoutchouc en feuilles 橡胶片 / caoutchouc hydrochloré 盐酸橡胶 / caoutchouc hydrogéné 氢化橡胶 / caoutchouc liquide 液体橡胶 / caoutchouc microcellulaire 微孔橡胶 / caoutchouc mousse 泡沫橡胶 / caoutchouc nitrile 腈橡胶 / caoutchouc oxydé 氧化橡胶 / caoutchouc profilé 压型橡胶 / caoutchouc régénéré 再生橡胶 / caoutchouc réunissant 补胎胶 / caoutchouc souple pour tiges de bottes 长统套鞋鞋帮胶 / caoutchouc synthétique 合成橡胶，人造橡胶 / caoutchouc toile 橡胶用帆布 / caoutchouc vulcanisé 硫化橡胶\n\ncaoutchoutage [kautfuta:3] n. m. 贴胶，涂胶，上胶\n\ncaoutchouter [kautfute] v.t. 贴胶, 涂胶, 上胶: On caoutchoute les tissus pour les rendre impérmeables. 将织物上胶使其不透水。/ On avait étendu sur le sol une toile caoutchoutée pour se préserver de l'humidité. 早已在地上铺了一块上胶布预防潮气。\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1952_840_2109_979.jpg\" alt=\"Image\" width=\"7%\" /></div>\n\n\ncaoutchouteux, se [kautfutō, oz] a. 具有橡胶性能的，橡胶似的：viande caoutchouteuse 橡胶似的肉",
        "images": {
          "imgs/img_in_image_box_1952_840_2109_979.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//90588724-e4f0-4ee2-bb29-b91891e3066e/markdown_0/imgs/img_in_image_box_1952_840_2109_979.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A09%3A07Z%2F-1%2F%2F7fd98c0771db0781eccd9f86827fdf609d314f9d9ddfc6021cc9335bb2cc9045"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//90588724-e4f0-4ee2-bb29-b91891e3066e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A09%3A08Z%2F-1%2F%2F889ad9c889bf153f887715e3099f7e60073f86ac53737d5c1f2d3e53b49d2651"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//90588724-e4f0-4ee2-bb29-b91891e3066e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A09%3A09Z%2F-1%2F%2Fcb8afa6940973c603d06d4f69feb31b8a36fe2f45d3b3dec2204b907aa25313e"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//90588724-e4f0-4ee2-bb29-b91891e3066e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A09%3A09Z%2F-1%2F%2F9ecab586da95706d594256f23aa1e34f53ac8607993885ff94b0bdf9af379319"
  ]
}